Bug 118345 - No GDM startup scripts in AMD64 dist
No GDM startup scripts in AMD64 dist
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-03-15 14:38 EST by Eric Harvieux
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-18 23:48:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eric Harvieux 2004-03-15 14:38:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.4.1)

Description of problem:
There does not appear to be a GDM rc.X/init.d startup script included
in  the AMD64 Fedora distribution--installed using the Fedora x86_64
iso images, using the "workstation" package settings.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Additional info:
Comment 1 Warren Togami 2004-09-18 23:48:21 EDT
FC1 x86_64 is quite unstable in many other ways including the kernel.
 There really is no reason to use it.  In any case RH maintenance of
FC1 is ending on Sept 20th.  It is then up to Fedora Legacy project if
they want to fix issues like this.

Note You need to log in before you can comment on or make changes to this bug.